Computer Security
[EN] securityvulns.ru no-pyccku


dBpowerAMP Audio Player buffer overflow
updated since 06.02.2008
Published:31.01.2009
Source:
SecurityVulns ID:8641
Type:client
Threat Level:
6/10
Description:Buffer overflow on m3u and pls files parsing.
Affected:DBPOWERAMP : dBpowerAMP 2
Original documentdocumentalphanix00_(at)_gmail.com, dBpowerAMP Audio Player v2 ( .pls file) LoCaL BufferOverFlow Exploit (31.01.2009)
 documentsecurfrog_(at)_gmail.com, dBpowerAMP Audio Player Release 2 Remote Buffer Overflow (06.02.2008)
Files:dBpowerAMP Audio Player local buffer overflow exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod